recovery:
  state:
    round: 354
    hash: "8ee5564cfb8ecccb125563c034ff6ee633665fa7d39d70a9088b4aa478438beb12f0a14c052df974aab22c2fa2bd51b3"
    timestamp: "2025-10-21T17:51:00.359961Z"
  bootstrap: null
  package: null
  stream: null
